curl --location 'https://app.mgpanel.co/api/website/redirects/bulk' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json' \
--data '{
"redirects": [
{
"source": "/productos/*",
"target": "/store/$1"
},
{
"source": "/files/**",
"target": "{storage}/files/$1",
"verify_target": true
}
],
"on_conflict": "skip",
"dry_run": true
}'{
"success": true,
"dry_run": true,
"summary": {
"created": 2,
"replaced": 0,
"skipped": 0,
"errors": 0,
"with_warnings": 0
},
"limit_error": null,
"rows": [
{
"row": 1,
"source": "/productos/*",
"target": "/store/$1",
"status": "created",
"errors": [],
"warnings": []
}
]
}